@charset "utf-8";

/***************************************************************************
*
* INDEX STYLE
*
***************************************************************************/
#content .areaTitle {
    border-bottom: none;
}

.guestRoom {
    text-align: center;
    margin-bottom: 50px;
}

#content .guestRoom .pageTitle {
    margin-bottom: 45px;
}


.guestRoom .luxuryTitle {
    font-size: 24px;
    color: #1B1464;
    font-weight: normal;
    margin-bottom: 27px;

}

.guestRoom .textBlue {
    font-size: 16px;
    line-height: 1.8;
    color: #1B1464;
}

/*areaIntroduce*/
.areaIntroduce {
    background: url(../img/room/introduceBg.jpg) no-repeat top center;
    background-size: cover;
    text-align: center;
    color: #fff;
    font-weight: 300;
    padding: 162px 0;
}

#content .areaIntroduce .areaTitle {
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 35px;
    font-weight: 300;
}

#content .areaIntroduce .text {
    font-size: 16px;
    line-height: 1.8;
}

/*areaGen*/

#content .areaGen {
    padding: 53px 0 60px;
}

#content .areaGen .areaTitle {
    font-size: 24px;
    color: #1B1464;
    text-align: left;
    font-weight: 700;
}

#content .areaGen .minTitle {
    font-size: 16px;
    color: #1B1464;
    text-align: left;
    font-weight: 500;
    margin-bottom: 18px;
}

#content .areaGen .text {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 33px;
}

.areaGen .boxPhoto {
    width: 480px;
    float: left;
}

.areaGen .boxInfor {
    width: 481px;
    float: left;
    margin-left: 36px;
    position: relative;
    top: -5px;

}

.areaGen .boxPhoto .listTab li {
    width: 160px;
    float: left;
}
.areaGen .boxPhoto .listTab li img{
    height: 106px;
    width: 100%;
    object-fit: cover;
}


#content .areaGen .mimiTable {
    width: 100%;
}

#content .areaGen .mimiTable table {
    width: 100%;
}

#content .areaGen .mimiTable tr {
    font-size: 16px;
    border-bottom: 1px dashed #989898;
}

#content .areaGen .mimiTable tr:first-child {
    border-top: 1px dashed #989898;
}

#content .areaGen .mimiTable th {
    font-weight: 500;
    width: 120px;
    padding: 7px 0px 7px 20px;
    text-align: left;

}
#content .areaGen .mimiTable td{
    padding-top: 7px;
    padding-bottom: 7px;
}

.areaGen .tab {
    display: none;
}

.areaGen .tab img {
    width: 100%;
    height: 320px;
    object-fit: cover;
}

.areaGen .tab.active {
    display: block;
}

.areaGen .boxPhoto .listTab li a.actived {
    opacity: 0.5;
}

/*.areaPontoon*/

.areaPontoon {
    background: #E6E6D2;
}

/*areaAkashi*/

.areaAkashi .boxPhoto {
    float: right;
}

.areaAkashi .boxInfor {
    float: left;
    margin-left: 0;
    margin-right: 36px;
}

/*areaMihotokushi*/
.areaMihotokushi {
    background: #E6E6D2;
}

/*areaAirborne*/

.areaAirborne .boxPhoto {
    float: right;
}

.areaAirborne .boxInfor {
    float: left;
    margin-left: 0;
    margin-right: 36px;
}

/*areaWakana*/
.areaWakana {
    /* background: #E6E6D2; */
}

/*sunflower*/

.sunflower .boxPhoto {
    float: right;
}

.sunflower .boxInfor {
    float: left;
    margin-left: 0;
    margin-right: 36px;
}

/*araeCommon*/

.araeCommon {
    background: url(../img/room/areaCommonbg.jpg) no-repeat top center;
    background-size: cover;
    padding: 45px 0 50px;
}

#content .araeCommon .areaTitle {
    color: #fff;
    margin-bottom: 9px;
    font-size: 24px;
    font-weight: 300;
}

.araeCommon .infoTable table {
    width: 100%;
}

.araeCommon .infoTable tr {
    color: #fff;
    border-bottom: 1px solid #fff;
    width: 100%;

}

.araeCommon .infoTable tr:first-child {
    border-top: 1px solid #fff;
}

.araeCommon .infoTable th {
    width: 155px;
    padding: 18px 0 9px;
    font-size: 18px;
    font-weight: 300;
}

.araeCommon .infoTable td {
    padding: 18px 0 9px;
    font-size: 16px;
    font-weight: 300;

}

.araeCommon .infoTable .listInfo li {
    display: inline-block;
    border: 1px solid #fff;
    padding: 2px 19.5px 0;
    margin-bottom: 9px;
    margin-right: 7px;

}

@media(max-width: 768px) {
    .areaGen .boxPhoto {
        width: 100%;
        margin-bottom: 20px;
    }

    .areaGen .boxInfor {
        width: 100%;
        top: 0;
        margin-left: 0;
    }

    .areaGen .boxPhoto .listTab li {
        width: 33.33%;
    }

    #content .guestRoom .pageTitle {
        margin-bottom: 20px;
    }

    /*areaIntroduce*/

    #content .areaIntroduce .text {
        font-size: 14px;
    }

    /*	guestRoom*/
    .guestRoom .luxuryTitle {
        font-size: 20px;
    }

    .guestRoom .textBlue {
        font-size: 14px;
    }

    .guestRoom {
        margin-bottom: 30px;
    }

    /*	areaGen*/
    .areaGen .tab img{
        height: auto;
    }
    .areaGen .boxPhoto .listTab li img{
        min-height: 95px;
        max-height: 152px;
        height: auto;
    }
    #content .areaGen {
        padding: 33px 0 30px;
    }

    #content .areaGen .areaTitle {
        font-size: 20px;
    }

    #content .areaGen .text {
        font-size: 14px;
    }

    #content .areaGen .mimiTable tr {
        font-size: 14px;
    }

    /*content*/
    #content .araeCommon .areaTitle {
        font-size: 20px;
    }

    .araeCommon .infoTable th {
        font-size: 14px;
        width: 24%;
        padding: 0;
    }
    .araeCommon .infoTable td{
        font-size: 14px;
    }

    .araeCommon .infoTable .listInfo li {
        font-size: 12px;
        margin-right: 3px;
    }

}